<div class="inner">
  <div class="grid-container">
    <div class="grid-x">
      <div class="cell large-offset-4 large-4">
        <ng-container *ngIf="!isQuickForm; else quickForm">
          <app-create-session-form></app-create-session-form>
        </ng-container>
        <ng-template #quickForm>
          <app-quick-create-session-form
            [course]="injectedOptions.course"
            [provider]="injectedOptions.provider"
          ></app-quick-create-session-form>
        </ng-template>
      </div>
    </div>
  </div>
</div>
